Perangkat Yang Didukung

Kami menyediakan dukungan dan menyarankan untuk menggunakan perangkat berikut ini:

  • Android yang menjalankan OS 5.0 atau yang lebih baru.

Untuk mendapatkan pengalaman terbaik dengan ChatAja, kami merekomendasikan Anda untuk menggunakan versi terbaru yang tersedia untuk telepon Anda.